OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.ShadowAmbient

Contents

- Tokens

Description

All tokens from the ARB_shadow_ambient extension, see http://www.opengl.org/registry/specs/ARB/shadow_ambient.txt.

Synopsis

- gl_TEXTURE_COMPARE_FAIL_VALUE :: GLenum

# Tokens

gl_TEXTURE_COMPARE_FAIL_VALUE :: GLenum Source